.contenedorPaginaQuienesSomos .bannerPrincipal{
    height: 39.092vw;
}
.imagenesQuienesSomos{
    padding: 0;
    height: 100%;
}
.imagenPrincipalQuienesSomos{
    height: 99.9%;
}
.tituloBannerQuienesSomos{
    padding: 0 11.054vw 0 2vw;
}
.tituloBannerQuienesSomos .textoPrincipalTituloBanner{
    height: 5.783vw;
    font-size: 4.392vw;
}
.textoBannerQuienesSomos{
    margin:2.709vw 0;
    width: 36.53vw;
    font-size: 1.245vw;
}
/* estilos seccion quienes somos */
.contenedorPaginaQuienesSomos .seccionTextoFotoDividido .contenedorSeccionGris{
    background-color: #ECECEC;
    align-items: flex-start;
}
.seccionQuienesSomos{
    width: 36.018vw;
}
.imagenesSeccionQuienesSomos{
    display: grid;
    width: 40.264vw;
    column-gap: 1.611vw;
    row-gap: 1.391vw;
    grid-template-columns: 19.327vw 19.327vw;
    grid-template-rows: 19.327vw 19.327vw;
    overflow: hidden;
}
.imagenesSeccionQuienesSomos img{
    max-height: 100%;
    width: 100%;
}

.imagenesSeccionQuienesSomos .imagen2{
    height: auto;
    grid-column: 1 / span 2;
}

.seccionQuienesSomos label{
    line-height: 2.636vw;
    font-weight: 500;
    display: flex;
    align-items: center;
    color: #2B4A27;
}
.seccionQuienesSomos label i{
    margin: 0 2.196vw 0 0;
    width: 2.123vw;
    color: #387B2F;
    font-size: 1.903vw;
}

.margenParrafoEtiquetasQuienesSomos{
    margin: 0 0 4.978vw 0;
}
/* 15px */
.etiquetasQuienesSomos{
font-size: 1.098vw;
margin: 0 0 2.636vw 0;
}

.contenedorTituloInformacion label{
    font-size: 4.319vw;
    font-weight: 700; 
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    z-index: 2;
    position: relative;
    align-items: center;
    text-shadow: 0px 0.22vw 0.439vw #00000029;
    /* line-height: 0.8; */
}

.contenedorTituloInformacion label span{
    width: 9.451vw;
    font-size: 1.464vw;
    font-weight: 600;
    margin: 0.878vw 0 0 0;
}

.contenedorTituloInformacion{
    text-align: center;
    align-content: center;
    white-space: normal;
    word-break: break-word;
    position: relative;
}
.contenedorTituloInformacion img{
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;

}

/* ESTILOS SECCION LINEA PROYECTOS */
.contenedorLineasProyectos{
    background: linear-gradient(to bottom, #ECECEC 50%, #FFFFFF 50%);
}

.contenedorLineasProyectos .contenedorTituloSeccion .tituloSeccion,
.contenedorLineasProyectos .contenedorTituloSeccion .subtituloSeccion {
    color: #F8F8F8;
}

.contenedorLineasProyectos .contenedorTituloSeccion{
    align-items: center;
    text-align: center;
    z-index: 1;
}
.contenedorLineasProyectos .contenedorInterno{
    height: 48.463vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 4.758vw;
    position: relative;
}
.contenedorLineasProyectos .contenedorInterno button{
    z-index: 2;
}

.contenedorLineasProyectos .contenedorInterno img{
    height: 100%;
    position: absolute;
    z-index: 0;
}

.lineasProyecto{
    justify-content: center;
    color: #F8F8F8;
    margin: 0 5.198vw 0 4.612vw;
    padding: 2.928vw 3.587vw 2.489vw 2.05vw;
    border: 0.073vw solid #F8F8F8;
    border-radius: 1.757vw;
    display: grid;
    column-gap: 5.051vw;
    grid-template-columns: auto auto auto auto;
    text-align: center;
    white-space: normal;
    word-break: break-word;
    position: relative;
}
.lineasProyecto i{
    font-size: 2.928vw;
}
.lineasProyecto label{
    font-weight: 700;
    margin: 1.611vw 0 2.05vw 0;
}
.etiquetaLineasProyecto{
    font-size: 1.318vw;
}
.lineasProyecto p{
    font-size: 0.952vw;
    color: #F8F8F8;
    width: 100%;
}
.contenedorBannerPaginaQuienesSomos button,
.contenedorLineasProyectos button:hover{
    background-color: rgba(255, 255, 255, 0.3);/*#387B2F*/ 
    cursor: pointer;
}

.imagenProyectosContenedor, .imagenProyectos{
    width: 36.676vw;
}

.contenedorFinalQuienesSomos{
    column-gap: 5vw;
}

.etiquetasCompletasCertificados{
    row-gap: 1.83vw;
    display: flex;
    flex-direction: column;
}

.etiquetasCompletasCertificadosCarrusel{
    height: 26.354vw;
    overflow: hidden;
}

/*ESTILOS CIFRAS*/

.contenedorPaginaQuienesSomos .contenedorInformacionNosotros .contenedorInterno .imagenCifras{
    width: 79.502vw;
    height: 29.868vw;
    padding: 0 0 0 4.905vw;
    position: absolute;
}
.etiquetasCifras{
    display: grid;
    width: 100%;
    justify-content: end;
    grid-template-columns: 15.154vw 15.154vw 15.154vw;
    column-gap: 10.761vw;
    padding: 2.05vw 2.245vw 0 0;
    box-sizing: border-box;
}
.etiquetaCantidadCifras{
    color: #F8F8F8;
    font-size: 1.098vw;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    text-align: end;
}
.etiquetaCantidadCifras span{
    font-size: 8.712vw;
    font-weight: 700;
    
}

.imagenCifras1{
    left: 2.343vw;
    /* padding-top: 150px; */
    max-height: 26.794vw;
    max-width: 26.647vw;
    padding-top: 3.075vw;
}
.imagenCifras2{
    left: 32.284vw;
    max-height: 26.794vw;
    max-width: 26.647vw;
    padding-top: 3.075vw;
}
.imagenCifras3{
    left: 61.274vw;
    max-height: 26.794vw;
    max-width: 26.647vw;
    padding-top: 3.075vw;
}

/* estilos clientes */
/*Estilos clientes*/
.contenedorClientes{
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    padding: 4.758vw 0 4.758vw 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contenedorClientes .contenedorInterno{
    width: 100%;
    justify-content: space-between;
    padding: 0 7.321vw 0 7.321vw;
}

.logo233px{
    width: 12.083vw;
}

.logo227px{
    width: 11.823vw;
}

.logo211px{
    width: 10.99vw;
}

.logo182px{
    width: 9.479vw;
}

.logo242px{
    width: 12.604vw;
}

.logo162px{
    width: 8.438vw;
}

.logo260px{
    width: 13.542vw;
}

.logo145px{
    width: 7.552vw;
}

.logo200px{
    width: 10.417vw;
}


/* ESTILOS SECCION CALIDAD */
.contenedorCalidad .contenedorInterno{
    height: auto;
    display: flex;
    padding: 2.855vw 0 7.101vw 0;
    overflow: visible;
    /* column-gap: 3.66vw; */
}
.contenedorCalidad .contenedorTituloSeccion .titulo_seccion{
    margin: 0 0 2.343vw 0;
}

.contenedorCalidad .contenedorTituloSeccion hr{
    margin: 3.441vw 0 4.758vw 0;
}
.contenedorCalidad p{
    width: 42.24vw;
    padding:0 8vw 0 0; 
    color: #2B4A27;
    box-sizing: border-box;
}
.contenedorCalidad .carruselCertificados{
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 1.83vw;
}
.etiquetaCertificados{
    width: 39.458vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #F8F8F8;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);
    border-radius: 0.732vw 0.732vw 0.366vw 0.439vw;
}
.etiquetaCertificados img{
    width: 100%;
    height: 100%;
    /* background-color: #387B2F; */
}
.etiquetaCertificados p{
    padding: 1.684vw 2.489vw 1.171vw 2.709vw;
    width: 100%;
    text-align: center;
    font-size: 1.098vw;
    box-sizing: border-box;
}

.contenedorClientes i,
.contenedorCalidad i,
.contenedorClientesLaboratorio .contenedorInterno i{
    font-size: 2.196vw;
    color: #387B2F;
}


/* estilos calidad verificada  */
